ui-router-ng2 vulnerabilities

State-based routing for Angular 2

Latest version

1.0.0-beta.5

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ui-router-ng2 1.0.0-beta.5 Deprecated Latest Pre-release 23 Apr, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
ui-router-ng2 1.0.0-beta.4 Pre-release 22 Jan, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
ui-router-ng2 1.0.0-beta.3 Pre-release 23 Sep, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
ui-router-ng2 1.0.0-beta.2 Pre-release 10 Sep, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
ui-router-ng2 1.0.0-beta.1 Pre-release 30 Jun, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
ui-router-ng2 1.0.0-alpha.5 Pre-release 13 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
ui-router-ng2 1.0.0-alpha.4 Pre-release 06 Apr, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
ui-router-ng2 1.0.0-alpha.3 Pre-release 03 Apr, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
ui-router-ng2 1.0.0-alpha.2 Pre-release 03 Apr, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
ui-router-ng2 0.1.0-preview.0 Pre-release 22 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L